# Get authorized email recipients for a sandbox domain

Get webhook signing key saved on the account

Endpoint: GET /v5/sandbox/auth_recipients
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `recipients` (array)

  - `recipients.email` (string)
    Email address of sandbox domain recipient

  - `recipients.activated` (boolean)
    Activated/verified status of the recipient

## Response 200 examples:

  - `Example` (unknown)

